# Cloud-init Scripts to Bootstrap Kubernetes Cluster
These scripts easily bootstrap a simple kubernetes cluster running on an ubuntu cloudimage.

## Usage
Add your own user data in the cloudinit files and provide them to the server via cloudinit userdata

